<!--
Super Flutter Markdown Editor

-->

TODO: Put a short description of the package here that helps potential users
know whether this package might be useful for them.

## Features

  - Build and edit a full Markdown Text.
  - Support image and attachment and link.
  - Support insert table.

## Getting started

TODO: List prerequisites and provide or point to information on how to
start using the package.

## Usage

TODO: Include short and useful examples for package users. Add longer examples
to `/example` folder.

```dart
const like = 'sample';
```

## Additional information

TODO: Tell users more about the package: where to find more information, how to
contribute to the package, how to file issues, what response they can expect
from the package authors, and more.
